## python-proton-vpn-api-core 0.38.2

=== debian/changelog ===
python-proton-vpn-api-core (0.38.2-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Thu, 30 Jan 2025 12:18:07 -0500

python-proton-vpn-api-core (0.38.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1089077)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Tue, 03 Dec 2024 21:36:36 -0300
