## python-proton-vpn-api-core 0.39.0

=== debian/changelog ===
python-proton-vpn-api-core (0.39.0-1) unstable; urgency=medium

  * New upstream version 0.39.0

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 01 Feb 2025 20:17:46 -0300
