=== debian/control ===
Source: python-proton-vpn-api-core
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-cryptography,
               python3-distro,
               python3-jinja2,
               python3-nacl,
               python3-proton-core,
               python3-pytest <!nocheck>,
               python3-pytest-asyncio <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-sentry-sdk,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>,
               python3-yaml <!nocheck>
Standards-Version: 4.7.0
Homepage: https://github.com/ProtonVPN/python-proton-vpn-api-core
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-proton-vpn-api-core
Vcs-Git: https://salsa.debian.org/python-team/packages/python-proton-vpn-api-core.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-proton-vpn-api-core
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Suggests: python-proton-vpn-api-core-doc
Description: Proton AG VPN Core API
 Lbrary that acts as a façade for the other Proton VPN components, providing
 a unified API for accessing the different services provided by Proton VPN.
 The main idea is to simplify the integration and use of Proton VPN services
 in applications or scripts, offering a centralized point to interact with the
 infrastructure.
 .
 Main features:
  - Unified API:
     It aggregates and exposes Proton VPN services through a uniform interface,
     reducing the complexity of communicating with different system components.
  - Focus on Integration:
     The library serves as a bridge to access multiple Proton VPN services in
     a standardized way, facilitating development and integration with other
     systems.
  - Linux Compatibility:
     The project is configured to be tested and built using Linux distribution
     packages, ensuring robustness in Linux environments.

Package: python-proton-vpn-api-core-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: Proton AG VPN Core API (common documentation)
 Lbrary that acts as a façade for the other Proton VPN components, providing
 a unified API for accessing the different services provided by Proton VPN.
 The main idea is to simplify the integration and use of Proton VPN services
 in applications or scripts, offering a centralized point to interact with the
 infrastructure.
 .
 Main features:
  - Unified API:
     It aggregates and exposes Proton VPN services through a uniform interface,
     reducing the complexity of communicating with different system components.
  - Focus on Integration:
     The library serves as a bridge to access multiple Proton VPN services in
     a standardized way, facilitating development and integration with other
     systems.
  - Linux Compatibility:
     The project is configured to be tested and built using Linux distribution
     packages, ensuring robustness in Linux environments.
 .
 This is the common documentation package.
