=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
export PYBUILD_NAME=proton-vpn-api-core

# The "not test_usage_report_enabled" test is being skipped due to logic not
# being followed, is not correctly reflecting exception catching behavior.
export PYBUILD_TEST_ARGS=-v -k 'not test_usage_report_enabled'
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/htmlcov

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

# sphinx documentation
execute_before_dh_sphinxdoc:
	http_proxy='http://127.0.0.1:9/' python3 -m sphinx  -d debian/doctrees  \
	-N -bhtml  docs/ debian/python-proton-vpn-api-core-doc/usr/share/doc/python-proton-vpn-api-core-doc/html
