=== debian/watch ===
version=4
https://github.com/ProtonVPN/python-proton-vpn-api-core/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
